dn: uniqueIdentifier=,cn={{ aedir_org_zone }},{{ aedir_suffix }}
objectClass: person
objectClass: organizationalPerson
objectClass: inetOrgPerson
objectClass: aePerson
objectClass: aeObject
objectClass: msPerson
aeStatus: 0
{% if 'aePerson' in ae_expiry_status_defaults %}
aeExpiryStatus: {{ ae_expiry_status_defaults.aePerson }}
{% endif %}
aeSourceUri: https://{{ openldap_service_fqdn }}/web2ldap
aeNotBefore: now
aeDept: departmentNumber=0,cn={{ aedir_org_zone }},{{ aedir_suffix }}
aeLocation: cn=no-location,cn={{ aedir_org_zone }},{{ aedir_suffix }}

